UbuntuUpdates.org

Package "tcmu"

Name: tcmu

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Library that handles the userspace side of the LIO TCM-User backstore
  • Daemon that handles the userspace side of the LIO TCM-User backstore

Latest version: 1.5.2-5ubuntu0.20.10.1
Release: groovy (20.10)
Level: security
Repository: universe

Links



Other versions of "tcmu" in Groovy

Repository Area Version
base universe 1.5.2-5build1
updates universe 1.5.2-5ubuntu0.20.10.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1.5.2-5ubuntu0.20.10.1 2021-01-27 21:06:16 UTC

  tcmu (1.5.2-5ubuntu0.20.10.1) groovy-security; urgency=medium

  * SECURITY UPDATE: Access control bypass vulnerability
    - debian/patches/CVE-2021-3139_1.patch: fail cross-device XCOPY requests.
    - debian/patches/CVE-2021-3139_2.patch: fail XCOPY requests with inline
      data.
    - debian/patches/CVE-2021-3139_3.patch: don't assume two XCOPY CSCDs.
    - debian/patches/CVE-2021-3139_4.patch: error if both src/dst_dev are unset
      after CSCD.
    - CVE-2021-3139

 -- Paulo Flabiano Smorigo <email address hidden> Fri, 15 Jan 2021 13:31:39 +0000

CVE-2021-3139 In Open-iSCSI tcmu-runner 1.3.x, 1.4.x, and 1.5.x through 1.5.2, xcopy_locate_udev in tcmur_cmd_handler.c lacks a check for transport-layer restricti



About   -   Send Feedback to @ubuntu_updates